body {
    color: var(--nord0);
}
.menu {
    height: 30px;
    padding: 10px 14px;
}


.navbar-brand img {
	vertical-align: top;
	height: 22px;
	top: 3px;
	position: relative;
}


.navbar.bg-light {
    background-color: var(--nord6) !important;
    margin-bottom: 0.5em;
}

.leaflet-control-pollution {
	background-color: rgba(255, 255, 255, 0.7);
	/*padding: 3px 6px;*/
	margin: 0px 10px 10px 10px !important;
	color: #333;
	font: 11px/1.5 "Helvetica Neue", Arial, Helvetica, sans-serif;
	border: 2px solid rgba(0,0,0,0.2);
	background-clip: padding-box;
	padding: 6px 10px 6px 6px;
	border-radius: 5px;
}

.station-marker {
	line-height: 1em;
	font-size: 16px;
	outline: none;
}
.station-marker .icon {	
    position: relative;
    left: -50%;
    top: -0.5em;
    background-color: #ff0000;
    color: #FFF;
    border-radius: 10px;
    padding: 4px 6px 5px 6px;
    margin: 0;
    border: 3px solid #FFF;
    min-width:30px;
    text-align:center;
}

.station-marker.cluster .icon {
  border-radius: 16px;
  padding: 6px 6px 6px 6px;
  font-size: 14px;
  white-space: nowrap;
}
.station-marker .icon.dark {
	color: #333;
}

.leaflet-popup-content-wrapper {
	border-radius: 5px;
}
.leaflet-popup-content {
	margin: 10px;
}
.station-popup {
	width: 300px;
}
.pollutants-marker {
    left: -12px;
    top: -12px;  
}
.pollutant-popup {
  max-width: 280px;
  font-size: 1.2em;
  padding: 5px 15px;

}
.station-popup h2 {
	font-size: 14px;
}
.station-popup h3 {
	font-size: 12px;
	color: #888;
}

.station-popup table {
	border: none;
	width: 100%;
}
.station-popup table th {
	border-bottom: 1px solid #666;
}

.lastupdate {
	color: #AAA;
	margin-top: 1em;
}

#map {
	user-select: none;
}

.leaflet-control-layers label:last-child {
	margin-bottom: 0;
}
#overview {
	position:relative;
  touch-action: none;
  user-select: none;
  -webkit-touch-callout: none; /* iOS Safari */
  -webkit-user-select: none; /* Safari */
}
#overview svg {
	position: absolute;
	top: 0;
	user-select: none;
  -webkit-touch-callout: none; /* iOS Safari */
  touch-action: none;
  -webkit-user-select: none; /* Safari */
	cursor: grab;
}
#overview svg:active {
	cursor: grabbing;
}

#overview span {
	left: calc(50% - 1px);
	width: 2px;
	display: block;
  height: 80px;
  position: relative;
  z-index: 2;
  background-color: #FF0000;
}
#overview .buttons {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	width: 150px;
	text-align: center;
	margin: auto;
	background-color: #FFF;
	border: 2px solid rgba(0,0,0,0.2);
	border-radius: 4px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-top: none;
	z-index: 1000;
}
#overview .buttons svg {
	position: relative;
	fill: #3b99fc;
	width: 16px;
	height: 16px;
	margin-right: 2px;
	margin-left: 2px;
	margin-bottom: 4px;
	z-index: 1000;
}
#overview .buttons svg path {
	fill: #3b99fc !important;
}

#overview #rt-data {
	position: absolute;
	top: 5px;
	left: calc(50% + 10px);
	width: calc(50% - 20px);  
	padding: 2px 12px;
	font-size: 14px;
	background-color: rgba(200,200,200, 0.5);
	border-radius: 10px;
	color: #444;
	margin-right: 10px;
}

/*d3*/

.axis path,
.axis line {
  fill: none;
  stroke: #666;
  shape-rendering: crispEdges;
}
.bar1 {
/*  fill: steelblue;*/
}
.x.axis {
	font-size: 10px;
}
.x.axis .tick{
  fill: #666;
}
.x.axis .tick line{
  stroke: none;
}

.x.axis path {
  display: none;
}
.toolTip {
  position: absolute;
  display: none;
  min-width: 50px;
  font-size: 10px;
  height: auto;
  background: #ffffff;
  border: 1px solid #6F257F;
  padding: 2px 3px;
  border-radius: 4px;
  text-align: center;
  z-index: 123;
}

.daterangepicker .ranges li {
    white-space: nowrap;
}

.c-air-quality {
    -ms-flex-align: center;
    align-items: center;
    display: -ms-flexbox;
    display: flex;
}
.c-air-quality-info__content {
  overflow-x: auto;
}
.c-air-quality-info__th { 
    text-align: center;
    font-size: 13px;
}
.c-air-quality-info__th[data-air-quality-index="1"], .c-air-quality__meter[data-air-quality-index="1"] {
    color: #37ac56;
}
.c-air-quality-info__th[data-air-quality-index="0.8"], .c-air-quality__meter[data-air-quality-index="0.8"] {
    color: #9bd444;
}
.c-air-quality-info__th[data-air-quality-index="0.6"], .c-air-quality__meter[data-air-quality-index="0.6"] {
    color: #f1d309;
}
.c-air-quality-info__th[data-air-quality-index="0.4"], .c-air-quality__meter[data-air-quality-index="0.4"] {
    color: #fb0;
}
.c-air-quality-info__th[data-air-quality-index="0.2"], .c-air-quality__meter[data-air-quality-index="0.2"] {
    color: #ff8c00;
}
.c-air-quality-info__content .table .table-row td:nth-child(1) {
    white-space: nowrap;
}
.c-air-quality-info__content .table .table-row td {
    text-align: center;
}

.c-air-quality-info__content .table td, .c-air-quality-info__content .table th {
    border-top: none;
    border-bottom: 1px solid #dee2e6;
}

.c-air-quality-info__content .table .table-row td:nth-child(2) {
    background-color: #37ac56;
    padding-left: .5rem;
    color: #fff;
}
.c-air-quality-info__content .table .table-row td:nth-child(3) {
    background-color: #9bd444;
    padding-left: .5rem;
    color: #fff;
}
.c-air-quality-info__content .table .table-row td:nth-child(4) {
    background-color: #f1d309;
    padding-left: .5rem;
    color: #fff;
}
.c-air-quality-info__content .table .table-row td:nth-child(5) {
    background-color: #fb0;
    padding-left: .5rem;
    color: #fff;
}
.c-air-quality-info__content .table .table-row td:nth-child(6) {
    background-color: #ff8c00;
    padding-left: .5rem;
    color: #fff;
}
.c-air-quality-info__th .c-air-quality__meter {
    margin: auto;
}

.c-air-quality--large .c-air-quality__meter {
    height: 3.5rem;
    width: 3.5rem;
}
.c-air-quality__meter {
    cursor: pointer;
    height: 2rem;
    overflow: hidden;
    position: relative;
    width: 2rem;
}

.c-air-quality__meter {
    cursor: pointer;
    height: 2rem;
    overflow: hidden;
    position: relative;
    width: 2rem;
}

.c-air-quality--large .c-air-quality__meter-index {
    font-size: 2rem;
}

.c-air-quality--no-background .c-air-quality__meter-index {
    background-color: transparent;
}
.c-air-quality__meter-index {
    -ms-flex-align: center;
    align-items: center;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    background-color: rgba(0,62,99,.6);
    border-radius: 50%;
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
    height: 100%;
    position: absolute;
    width: 100%;
    z-index: 1;
}

.c-air-quality__meter>svg {
    position: relative;
    z-index: 1;
}

.manual-image {
  display: block;
  margin: auto auto 40px auto;
  border: 10px solid #555;
  border-radius: 10px;
  position: relative;
  max-width: 100%;
}

.manual-image.no-border {
  border: none;
  width: 400px;
  max-width: 100%;
}

@media (min-width: 320px) and (max-width: 480px) {
  h1 {
	 font-size: 2rem !important;
   margin-top: 0.25em;
	}  
  h2 {
	 font-size: 1.5rem !important
  } 
}

span.icon.my-location {
  background-image:url(/img/my-location.png);
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    display: block;
    background-size: 20px;
    background-position: center;
}

span.icon.rotate {
  animation:spin 2s linear infinite;
}

@keyframes spin{
	from{transform:rotate(0deg);}
	to{transform:rotate(360deg);}	
}


#chart svg text {
  font-family:sans-serif;
  font-size:9px;
}
.overviewChart svg {
  position:relative;
  margin-top:25px;
  margin-bottom:50px;
  width:1000px;
  height:568px;
}

.overviewChart svg text{
  font-family:sans-serif;
  font-size:11px;
}

.overviewChart .x-axis path,
.overviewChart .x-axis line,
.overviewChart .z-line line,
.overviewChart .y-axis path {
  fill: none;
  stroke: #000;
  shape-rendering: crispEdges;
}

.overviewChart .scatter-wrap .x-axis .tick,
.overviewChart .scatter-wrap .y-axis .tick {
  opacity:0 !important;
}

.overviewChart .scatter-points .point {
  transition: stroke-width 0.2s;
}

.overviewChart .line-wrap text {
  font-size:12px;
}

.overviewChart .text-wrap text {
  font-size:16px;
}



svg.simpleChart text{
  font-family:sans-serif;
  font-size:11px;
}

.simpleChart .x-axis path,
.simpleChart .x-axis line,
.simpleChart .z-line line,
.simpleChart .y-axis path {
  fill: none;
  stroke: #000;
  shape-rendering: crispEdges;
}

.simpleChart .scatter-wrap .x-axis .tick,
.simpleChart .scatter-wrap .y-axis .tick {
  opacity:0 !important;
}

.simpleChart .scatter-points .point {
  transition: stroke-width 0.2s;
}

#overview .x.axis text {
  font-size:10px;
}

.simpleChart .line-wrap text {
  font-size:12px;
}

.simpleChart .text-wrap text {
  font-size:16px;
}


#map {
    transition: right 0.5s, bottom 0.5s;
}

#toolbar {
    border-radius: 5px;
    position: absolute;
    bottom: 50px;
    left: 50%;
    transform: translate(-50%, -20px);
    background-color: var(--nord6);
    overflow-y: auto;
    display: block;   
    z-index: 1999;
    padding-left: 10px;
    padding-right: 10px;
    white-space: nowrap;
    display: flex;
    justify-content: space-evenly;
    transition: left 0.5s;
}
.with-sidebar #toolbar {
    left: calc(50% - 350px / 3);
}
@media (min-width: 1200px) {
    .with-sidebar #toolbar {
        left: calc(50% - 400px / 3);
    }
}

#toolbar .spacer {
    display: inline-block;
    width: 0px;
    border-left: 2px solid var(--nord4);
    height: 30px;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-right: 10px;
    margin-left: 10px;
    vertical-align: bottom;
}
#toolbar .button {
    display: inline-block;
    width: 50px;
    /* height: 50px; */
    line-height: 50px;
    font-size: 18px;
    text-align: center;
    color: var(--nord4);
    font-weight: bold;
    vertical-align: bottom;
    cursor: pointer;
}
@media (min-width: 480px) {
    #toolbar .button:hover {
        color: var(--nord13);
        text-decoration: none;
    }
}
#toolbar .button i{
    font-size: 24px;
}
#toolbar .button.active {
    color: var(--nord1);
}
#toolbar .button:active {
    color: var(--nord12);
    background-color: transparent;
    text-decoration: none;
}
#toolbar .button i {
 position: relative;
 top: 2px;
}

.leaflet-popup-pane {
    z-index: 1700;
}
.navbar.bg-light:hover {
    transition: 0.5s all;
}
.navbar.bg-light:hover {
    background-color: var(--nord6) !important;
}
@media (min-width: 320px) and (max-width: 480px) {
    #overview {
        bottom: 50px !important;
    }
    .standalone #overview {
        bottom: 70px !important;
    }

    .leaflet-container .leaflet-control-attribution, .leaflet-container .leaflet-control-scale {
        font-size: 7px !important;
    }
    #map {
        bottom: 100px !important;
    }
    .standalone #map {
        bottom: 120px !important;
    }
    .standalone #toolbar {
        padding-bottom: 20px;
    }
    #toolbar {
        border-radius: 0px;
        bottom: 0px;
        left: 0;
        right: 0;
        transform: none;
        text-align: center;
    }
    #toolbar .button {
        width: 32px;
        font-size: 18px;
    }
    #toolbar .button i{
        font-size: 20px;
        top: 1px;
    }
    #toolbar .spacer {
        margin-right: 5px;
        margin-left: 5px;
    }
}



#sidebar {
    position: absolute;
    top: 0px;
    bottom: 80px;
    width: 350px;
    right: -350px;
    background-color: var(--nord6);
    transition: right 0.5s, top 0.5s;
    padding: 0 1em 1em 1em;
    overflow-y: auto;    
}
.with-sidebar #map {
    right: 350px;
}
@media (min-width: 1200px) {
    #sidebar {
        width: 400px;
        right: -400px;
    }
    .with-sidebar #map {
        right: 400px;
    }
}
#sidebar h4 {
  margin-top: 0.5em;
  margin-bottom: 0.75em; 
  margin-right: 1.5em;
  color: var(--nord1);
}
#sidebar h5 {
  margin-top: 1em;
  margin-bottom: 0.75em; 
  color: var(--nord1);
  margin-left: 1.25rem;
}
.with-sidebar #sidebar {
    right: 0px;
    z-index: 2000;
}

#sidebar .value span {
  font-weight: bold;
}
.card>.list-group:first-child .list-group-item.first {
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;
}

.list-group-flush:first-child .list-group-item.first {
    border-top: 0;
}

#sidebar .stations {
  margin-bottom: 0;
}
#sidebar .stations tr:first-child td {
  border-top: 0;
}

#sidebar .stations th, #sidebar .stations td {
  padding: .25rem 1.25rem;
}

#sidebar .updatetime, #sidebar .source {
  padding: 0.5rem 1.25rem; 
  color: var(--nord3);
}

#sidebar .address{
  margin-top: -0.75em;
  color: var(--nord3);
}

#sidebar .btn-outline-primary {
  width: 100%;
  text-align: center;
  margin-top: 2em;
}
#sidebar .btn-close {
  font-size: 32px;
  position: absolute;
  right: calc(1.25rem + 3px);
  top: 0;
  display: inline-block;
  padding: 14px 12px;
  line-height: 20px;
  color: var(--nord3);
}
#sidebar .btn-close:hover {
  text-decoration: none;
  color: var(--nord11);
}
@media (max-width: 800px) {
  .with-sidebar #map {
    right: 0;
    z-index: 1;
  }
  #sidebar {
    z-index: 2;
    width: 100%;
    left: 0;
    top: calc(100% - 80px);
    bottom: 80px;
    padding: 0;
  }
  .with-sidebar #sidebar {
    top: 0px;
    bottom: 0%;
    z-index: 2000;
    padding: 0 1em 1em 1em;
  }
}


ul.list-group .list-group-item div:first-child {
    float: left!important;
}
ul.list-group .list-group-item div:nth-child(2) {
    float: right!important;
}
ul.list-group .list-group-item svg {
    width: 100%;
    height: 80px;
    display: none;
}
ul.list-group .list-group-item.active {
    background-color: var(--nord10);
}
ul.list-group.charts {
    cursor: pointer;
}


.badge {
  color: #fff;
  border-radius: 2px;
  font-size: 60%;
  display: inline-block;
  padding: 2px 4px;
  vertical-align: top;
}
.badge.best, .badge.good {
  background-color: var(--nord14);
}
.badge.top {
  font-size: 60%;
  vertical-align: top;

}
.badge.acceptable {
  background-color: var(--nord13);
}
.badge.bad {
  background-color: var(--nord12);
}

.toolTip {
    z-index: 10000;
}
.aqi-label {
    position: absolute;
    top: 90px;
    left: 0;
    right: 0;
    font-size: 20px;
    color: var(--nord3);
    font-weight: 200;
}

.aqi-value.big {
    font-size: 36px;
    color: var(--nord1);
    padding: 0;
    margin: 0;
    line-height: 50px;
    position: relative;
    top: -16px;
    /*font-style: italic;*/
    font-weight: bold;
}


.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #fff;
    background-color: var(--nord10);
}

.nav-pills a.nav-link {
    color: var(--nord10);
}

.station-address {
    color: var(--nord3);   
}

.btn.btn-outline-primary {
    border-color: var(--nord10);
    color: var(--nord10);
}
.btn.btn-outline-primary:hover {
    border-color: var(--nord10);
    background-color: var(--nord10);
    color: #FFF;
}
.btn.btn-outline-primary:not(:disabled):not(.disabled):active {
    border-color: var(--nord9);
    background-color: var(--nord9);
    color: #FFF;
}